# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('workshops', '0026_clean_duplicates_user_answers'),
    ]

    operations = [
        migrations.AlterUniqueTogether(
            name='workshopstepquestionuseranswer',
            unique_together=set([('user', 'answer', 'training_session', 'question')]),
        ),
    ]
